var __ref = document.referrer;
var __page  = location.href;
var __tmp = ""
if(typeof(__from) != "undefined"){
	__tmp = "&f="+__from;
}
var __count = "http://mail.163.com/hd/logs/assist/t.htm?p=" + __page +__tmp+"&patch="+Date.parse(new Date());
var __html    = "<div style='position:absolute; left:0px; top:0px; width:0px; height:0px; z-index:0; visibility: hidden;'><img src='" + __count + "' height='0' width='0'></div>";
document.write(__html);